Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
17 lines (14 sloc) 427 Bytes
source "http://rubygems.org"
# Add dependencies required to use your gem here.
# Example:
# gem "activesupport", ">= 2.3.5"
gem 'geo-distance', '>= 0.1.0'
gem 'httparty', '>= 0.6.0'
# Add dependencies to develop your gem here.
# Include everything needed to run rake, tests, features, etc.
group :development do
gem "rspec", ">= 2.3.0"
gem "bundler", "~> 1.0.0"
gem "jeweler", "~> 1.5.2"
gem "rcov", ">= 0"
end
Something went wrong with that request. Please try again.